<?xml version="1.0" encoding="GB2312" ?> 
<KillQQAd>

    <QQ--表情>http://face.gochina.cn</QQ--表情>
    <网址大全>http://www.kaka888.com</网址大全>

    <常用工具>
        <!-- 添加为弹出菜单的子菜单 -->
        <检查新版>http://bbs.gochina.cn/thread-2564-1-1.html</检查新版>
        <外挂升级>Detect.exe</外挂升级>
    </常用工具>

</KillQQAd>